<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<artifacts size='2'>
  <artifact classifier='osgi.bundle' id='org.idempiere.ui.sso.oidc' version='11.0.0.202412061452'>
    <properties size='9'>
      <property name='artifact.size' value='1608242'/>
      <property name='download.size' value='1608242'/>
      <property name='download.checksum.sha-512' value='c7093bb71f55f355131b3291522437980751b794de578b3d8287987e4a06ace5826bbd6f7486ceb80aa000ae3902e7bf09c08e5857b3bded5f7bba87c093b79e'/>
      <property name='download.checksum.sha-1' value='e3c993583279633fb7505af6457af2141cd67dad'/>
      <property name='download.checksum.sha-256' value='d23974978381a91db563e782cda3c59a4c24a6801f77924132fc0afba39a453f'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.idempiere.ui.sso.oidc'/>
      <property name='maven-version' value='11.0.0-SNAPSHOT'/>
      <property name='maven-type' value='eclipse-plugin'/>
    </properties>
  </artifact>
  <artifact classifier='osgi.bundle' id='org.idempiere.ui.sso.oidc.source' version='11.0.0.202412061452'>
    <properties size='10'>
      <property name='artifact.size' value='6758'/>
      <property name='download.size' value='6758'/>
      <property name='download.checksum.sha-512' value='381d1cf40ad9f3734810b883a1330a888a4bd3efe96c2fb00bb584962354d8953ea714c2c8cf3dc38a134b455e8b91cc769f9650214416c1afcdbdc385536cbc'/>
      <property name='download.checksum.sha-1' value='ba5aebab693d9ff975e49f4b713d0b56e183f5ce'/>
      <property name='download.checksum.sha-256' value='f8967b4d069c4ff09a677e48c6e059ab7968eb7952817a952fcd3e344e1ff8df'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.idempiere.ui.sso.oidc'/>
      <property name='maven-version' value='11.0.0-SNAPSHOT'/>
      <property name='maven-classifier' value='sources'/>
      <property name='maven-type' value='java-source'/>
    </properties>
  </artifact>
</artifacts>
